/* RESET */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
.center {margin: 0 auto;text-align: center;}
body {
line-height: 1;
}
ul {
  list-style: none;
}
.circle {
      list-style: none;
      margin: 1.5em 0;
    }
.circle li{
       position: relative;
      }
.circle li:before {
        content:  "–";
        position: absolute;
        left:     -20px;
    }
ol {
margin:0;
padding-left:1.5em;
}    
/* -------------------------------*/    
html, body {
  font: 14px/150% Arial, Helvetica, sans-serif;
  background-image: -ms-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
  background-image: -moz-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
  background-image: -o-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1B2C3E), color-stop(25, #395B7E), color-stop(100, #1B2C3E));
  background-image: -webkit-linear-gradient(top, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
  background-image: linear-gradient(to bottom, #1B2C3E 0%, #395B7E 25%, #1B2C3E 100%);
  margin:0;
}
main a {
color:#2B64A4;
background-color:inherit;
font-weight:bold;
}
.chyba {
  color:red;
  font-weight:bold;
  padding:0 1em;
}
span.alfa  {
font-family: "Courier New", Courier, monospace !important;
font-weight:bold;
font-size:1.6em !important;
} 
.alfa::first-letter {
font-family: "Courier New", Courier, monospace !important;
font-weight:bold;
font-size:1.6em !important;
}   
p.red::first-letter {
  color:red;
  font-size:1.3em;
  font-weight:bold;
  line-height:1em;
  padding:0;
font-family: georgia, palatino;
  font-style:italic;
}
p.green::first-letter {
  color:green;
  font-size:1.3em;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
p.blue::first-letter {
  color:blue;
  font-size:1.3em;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
p.black::first-letter {
  color:black;
  font-size:1.3em;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
.pi::first-letter {
font-family: georgia, palatino;
font-style:italic;
}
span.red {
  color:red;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
span.green {
  color:green;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
span.blue {
  color:blue;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
span.black {
  color:black;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
span.chocolate {
  color:#996633;
  font-weight:bold;
  font-family: georgia, palatino;
  font-style:italic;
}
.size {
  font-size:1.3em;
  font-weight:bold;
}
.alfa {
font-family: "Courier New", Courier, monospace;
}
hr {
color: #5B5B5B;
background-color: #5B5B5B;
height: 1px;
border:0;
margin:2.5em 0;
}
/*------REKLAMA--------*/ 
.reklama_top {
  margin:0 auto;
  max-width:1024px;
  background-color: #fff;
  padding:.5em 0;
} 
.main_reklama_top {      
  text-align:center;
 // max-height:250px;
  margin:1em auto; 
  padding:0;
}
.main_reklama_bottom {    
  max-height:281px;
  margin:1em 0; 
}
.adsbygoogle {
  display:block;
}
/*------REKLAMA END--------*/ 
header {
  background: url(head.jpg) no-repeat;
  margin:0 auto;
  max-width:1024px;
  background-size: 100% 100%;
  height: 191px;
}
header h1 {
  text-align: center;
  margin: 0 18px 0 0;
  line-height: 30px;
  font-size: 2.2em;
  padding-top: 47px;
  color:#233D56;
}
header h2 {
  padding:.3em 0;
  text-align:center;
  margin:0 22px 0 0;
  color: white;
  font-size: 1.8em;
  text-shadow: 2px 2px 5px #175271;
}
/*-------------------------*/
.wrapper {
  display: table;
  max-width:1024px;
  margin:0 auto;
}
.wrapper .box-row {
  display: table-row;
}
.wrapper .box {
  display: table-cell;
  vertical-align: top;   
}
/*-----LEFT-------*/
.nav_left {
  width: 245px;
  padding:1.3em 1.1em;
  background-image: -ms-linear-gradient(left, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -moz-linear-gradient(left, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -o-linear-gradient(left, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -webkit-gradient(linear, left top, left top, color-stop(97, #E5E5E5), color-stop(100, #B3B3B3));
  background-image: -webkit-linear-gradient(left, #E5E5E5 97%, #B3B3B3 100%);
  background-image: linear-gradient(to right, #E5E5E5 97%, #B3B3B3 100%); 
}
.tmavy {
  padding:.4em;
  border-radius: 5px;
  box-shadow:0px 0px 3px #484848;
  background-image: -ms-linear-gradient(top, #323232 97%, #040404 100%);
  background-image: -moz-linear-gradient(top, #323232 97%, #040404 100%);
  background-image: -o-linear-gradient(top, #323232 97%, #040404 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(97, #323232), color-stop(100, #040404));
  background-image: -webkit-linear-gradient(top, #323232 97%, #040404 100%);
  background-image: linear-gradient(to bottom, #323232 97%, #040404 100%);
}
.tmavy h2 {
  color:#6EAFE2;
  text-align:center;
  font-size:1.22em;
  text-shadow: 0px 0px .1em #000;
}
.tmavy ul, a {
  padding:0;
  color:#DEEDED; 
  background-color:#323232;
}
.tmavy ul, a:hover {
  color:#6EAFE2; 
}
.tmavy li {
  border-bottom: 1px solid #DEEDED;
  padding:.4em .3em;
  margin:0;
}
.tmavy li:first-child {
  border-top: 1px solid #DEEDED;
}
.tmavy li:last-child {
  border-bottom: none;
}
/*-------MAIN---------*/
.trigonometrie {
 width: 779px;
}
main {
 width: 534px;
 background-color:#FFF;
 margin:0;
}   
main>h2 {
  font-family: Georgia, palatino;
  text-align:center;
  font-size:1.4em;
  color:#0A699F;
  padding:0 .5em .5em .5em;
  font-style:italic;   
}
article {
border-bottom: 1px solid #484848;
  padding-bottom:1em;
}
article>p {
  text-align:justify;
  padding:0 .8em;
}
article>h2 {
  font: italic 600 1.25em Georgia, palatino;
  text-align:center;
  padding:.5em;
color:#C66300;
}
article>h3 {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align:center;
  padding:.5em 1em;
  font-size:1em;
//color:#0A699F;
}
.nakres {
  background-color:#FCDFBC;
  width:90%;
  margin:0 auto;
  padding:1em;
  border-radius: 10px;
}
.nakres>div {
  display: inline-block;
  vertical-align:middle;
}
.nakres div:nth-child(1) {
  background:white;
  padding:.6em;
  box-shadow:1px 2px 5px #000000;
}
.nakres div:nth-child(2) {
  display: inline-block;
  vertical-align:middle;
  padding-left:1em;
}  
.definice {
 width:475px !important;
  text-align:justify;
}
.nakres p {
 max-width:280px;
  text-align:justify;
}
.text {
  background-color:#FCDFBC;
  width:90%;
  text-align:justify;
  margin:1em auto;
  padding:1em;
  border-radius: 10px;
  border: 1px solid #F8B05A; 
}
/*--------------------------*/
figure.vzorec {
  text-align:center;
  margin:1em auto; 
  background-color:#0B304F; 
  margin:1em 1em;
  border-radius: 5px;
  box-shadow:0px 2px 5px #000000;
}
figure.vzorec h2 {
  font-size:1.23em;
  font-weight:normal;
  background-color:#D8EBFA;
 // margin:1em 0.2em;
line-height:1.5em;
color:#271405;
/*-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 47, 0.49);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 47, 0.49);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 47, 0.49);
border-top:1px solid #BFDEF7;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;          */
border-radius: 5px 5px 0px 0px; 
-moz-border-radius: 5px 5px 0px 0px; 
-webkit-border-radius: 5px 5px 0px 0px; 
border: 1px solid #323232;
//box-shadow:0px 2px 5px #000000;
} 
.vzorec img {
  padding:.7em;
}
/*-------VYPOCET------------*/
.vypocet_online {
  background-color:#D8EBFA; 
  width:95%;
  //padding:.3em 1em;
  border-radius:10px;
    //padding:0 10px 8px 5px;
    border: 1px solid #F8B05A;
    margin:1em auto;          
}
.vypocet_online div {
  display: inline-block;
  vertical-align:middle;
  margin:.5em;
}
.vypocet_online h2 {
  text-align:center;
  padding:.35em;
  margin:0;
  border-radius: 10px 10px 0px 0px; 
  color:#053978;
  background-color:#F9C280;
  font-size:1.2em;
  font-family:Georgia, palatino;
  font-style:italic;
}
.vypocet_online p {
  white-space:nowrap;
  line-height:.9em;
  margin:0.3em 0;
}
.vypocet_online input[type=submit] {
  font-family: arial;
  font-weight: bold;
  color: #FFFFFF !important;
  font-size: 16px;
  text-shadow: 0px 0px 6px #000000;
  box-shadow: 0px 0px 3px #BD8644;
  padding: 7px 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #63B8EE,  #468CCF);
  background: -ms-linear-gradient(top,  #63B8EE,  #468CCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#63B8EE), to(#468CCF));
  background: -moz-linear-gradient(top,  #63B8EE,  #468CCF);
}
.vypocet_online input[type=submit]:hover {
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}
.vypocet_online input[type=text] {
 border: 1px solid #ccc;
 max-width:10em;
}
.center {
text-align:center;
}
/*-------ASIDE--------*/
aside {
border-top: 1px solid #ADADAD;
padding-bottom:6em;
}
aside>h2 {
font-family: georgia, palatino;
padding:.5em 0 0 1em;
font-size:1.3em;
color:#0A699F;
}
aside ul {
color:#3F687A;
background-color:#fff;
}
aside a {
color:#3F687A;
background-color:#fff;
}
.navrcholu {
padding-top:20em;
margin:0 auto;
text-align:center;
}
/*------RIGHT------------*/
.nav_right{
  width: 245px;
  padding:1.3em 1.1em;
  background-image: -ms-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -moz-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -o-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
  background-image: -webkit-gradient(linear, right top, left top, color-stop(97, #E5E5E5), color-stop(100, #B3B3B3));
  background-image: -webkit-linear-gradient(right, #E5E5E5 97%, #B3B3B3 100%);
  background-image: linear-gradient(to left, #E5E5E5 97%, #B3B3B3 100%);
}
@media screen and (max-width: 980px) {
main {width: 52%;}
}
@media screen and (max-width: 775px) {
.wrapper {display: block;border-collapse: collapse;}
.wrapper .box-row {display: block;}
.wrapper .box {display: block;text-align: left;vertical-align: top;border: 1px solid black;}
.wrapper main{width: 100%;margin:0;}
.wrapper .nav_left{display: none;}
.wrapper .nav_right{display: none;}
header {background: none;margin:0 auto;width:100%;height: 120px;}
header h1 {font-size: 2em;color:gold;padding:.6em 0;}
header h2 {font-size: 1.7em;padding:.35em 0;padding:.4em 0;}
}
@media screen and (max-width: 500px) {
figure.vzorec {
  text-align:center;
  padding:.3em;
  margin:0 auto;
}
figure.vzorec h2 {
  font-size:1.3em;
  font-weight:normal;
}
figure img { 
  //  width: 100%; 
 /* Сдвигаем вверх */
   } 
}
